Subject: Re: [BUG] git clone -q ends with early EOF

From: Marek Vasut <[email-masked]>
Date: Fri, 20 Sep 2013 15:58:41 +0200

Hi,

> Jeff King <[email-masked]> writes:
> > The keepalive patch is not in any released version yet, but we have been
> > running it in production at GitHub for a few weeks.
> 
> That is good to hear; I'd feel safer to bump the scheduled
> graduation date to 'master' for the topic in that case.
> 
> Like tomorrow ;-)

I reported the issue on Ubuntu Lunchpad here [1], so I hope they will eventually 
fix it.

[1] https://bugs.launchpad.net/ubuntu/+source/git/+bug/1228148

Best regards,
Marek Vasut